Bug 170936 - MagicPoint places files under /usr/X11R6
MagicPoint places files under /usr/X11R6
Product: Fedora
Classification: Fedora
Component: MagicPoint (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Hans de Goede
Fedora Extras Quality Assurance
Depends On: 198836
  Show dependency treegraph
Reported: 2005-10-15 23:01 EDT by Ignacio Vazquez-Abrams
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-01-11 08:09:54 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Comment 1 Mike A. Harris 2005-11-23 12:23:35 EST
not a Fedora Core package anymore, so I'm removing this broken
app from the modular X tracker.  It might be a good idea to make a
Fedora-Extras-modular-x tracker too, but it wont "block" FC5 if people
don't fix these things. ;o)
Comment 2 Hans de Goede 2006-10-21 10:28:33 EDT
Hi, I'm unorphaning MagicPoint / taking over as new maintainer

This is fixed in the current devel tree CVS version of the MagicPoint package,
but this cannot be build yet as it needs freetype1 which is awaiting review, if
you want to help expidite the progress of this bug, please review freetype1, see
bug 198836.

If you want to try out the new MagicPoint you can find it and the required
freetype1 here:

Comment 3 Hans de Goede 2007-01-11 08:09:54 EST
freetype1 has been approved now, and a new MagicPoint with this fixed is 
building as I type, closing.

Note You need to log in before you can comment on or make changes to this bug.